BSD 4_4_Lite2 development
authorCSRG <csrg@ucbvax.Berkeley.EDU>
Thu, 20 May 1993 07:36:11 +0000 (23:36 -0800)
committerCSRG <csrg@ucbvax.Berkeley.EDU>
Thu, 20 May 1993 07:36:11 +0000 (23:36 -0800)
Work on file usr/src/contrib/mkmf/test/C++/TC++.sh

Synthesized-from: CSRG/cd3/4.4BSD-Lite2

usr/src/contrib/mkmf/test/C++/TC++.sh [new file with mode: 0644]

diff --git a/usr/src/contrib/mkmf/test/C++/TC++.sh b/usr/src/contrib/mkmf/test/C++/TC++.sh
new file mode 100644 (file)
index 0000000..230a0bb
--- /dev/null
@@ -0,0 +1,9 @@
+#!/bin/sh
+mkdir h proc
+mv convert.l error.h globs.h parser.y prog.C print.cc scanner.l tab.h proc
+touch proc/\#old.c
+mv cons.h h
+(cd proc; mkmf -F ../C++.p C++FLAGS=-I../h; cat Makefile) 2>&1 | diff - OC++
+diffstatus=$?
+/bin/rm -rf h proc C++.p
+exit $diffstatus